/* GENERAL */

@import url("https://use.typekit.net/xvn5ozw.css");

:root {
    --color-blue: #242456;
    --color-black: #1d1c1c;
    --color-white: #ededed;
    --color-gray: #b4afaf;
    --font-ttcommonspro: "tt-commons-pro";
    --font-size-title: 4rem;
    --font-size-sub: 1.5rem;
    --font-size-p:1rem;
    --font-weight-light: 300;
    --font-weight-regular: 500;
    --font-weight-bold: 800;
}

body {
    background-color: var(--color-white) !important;
}

/* HEADER */

.header {
    background-color: var(--color-white);
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    font-family: var(--font-ttcommonspro);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    background-color: var(--color-white);
}

.header li a {
    display: block;
    padding: 20px 20px;
    text-decoration: none;
    color: var(--color-blue);
}

.header li a:hover,
.header .menu-btn:hover {
    background-color: #f4f4f4;
}

.header .logo img {
    margin-top: 5px;
    width: 60px;
    height: 100%;
}

/* menu */

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 28px 20px;
    position: relative;
    user-select: none;
}

.header .menu-icon .navicon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: #333;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

/* menu btn */

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked ~ .menu {
    max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
    .header li {
    float: left;
    }
    .header li a {
    padding: 20px 30px;
    }
    .header .menu {
    clear: none;
    float: right;
    max-height: none;
    }
    .header .menu-icon {
    display: none;
    }
}

/* HOME */

.hero-header {
    background-color: var(--color-blue) !important;
    margin-top: 50px;
    font-family: var(--font-ttcommonspro);
}

.hero-header h1 {
    font-weight: var(--font-weight-bold);
}

.hero-header p {
    font-weight: var(--font-weight-light);
}

.hero-header .btn:hover {
    color: var(--color-blue);
}

.hero-header #subTitle {
    font-size: var(--font-size-sub);
    font-weight: var(--font-weight-bold);

}



/* PRODUCTOS DESTACADOS*/

.title-np {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: var(--font-ttcommonspro);
    margin-bottom: -10px;
}

.title-np h2 {
    font-size: var(--font-size-title);
    font-weight: var(--font-weight-bold);
    color: var(--color-blue);
}

.contenedor-pd {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.contenedor-pd .items-pd {
    box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -webkit-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    font-family: var(--font-ttcommonspro);
    background-color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 40px 40px;
    padding: 20px 20px;
    border-radius: 10px;
}

.contenedor-pd .items-pd:nth-child(1) img {
    scale: 0.8;
}

.contenedor-pd .items-pd:nth-child(2) {
    animation: beat 1s infinite;    
}

/* .contenedor-pd .items-pd:hover {
    scale: 1.04;
    transition: all 0.3s ease;;
} */

@keyframes beat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.01);
    }
    100% {
        transform: scale(1);
    }
}

.contenedor-pd .items-pd:nth-child(2) {
    padding: 50px 50px;
}

.contenedor-pd .items-pd a {
    color: var(--color-blue);
    text-decoration: none;
}

.contenedor-pd .items-pd h2 {
    margin-bottom: 0px;
    color: var(--color-blue);
    font-weight: var(--font-weight-bold) !important;
}

.contenedor-pd .items-pd p {
    color: var(--color-blue);
}

.contenedor-pd .items-pd .mas-vendido {
    margin-bottom:0px;
    margin-top: -30px;
    padding: 10px;
    border-radius: 5px;
    background-color: red;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contenedor-pd .items-pd div h3 {
    margin: 0px;
    color: var(--color-white);
    font-weight: var(--font-weight-light);
    font-size: var(--font-size-p);
}

.contenedor-pd .items-pd img {
    width: 200px;
    height: auto;
    margin-top: 10px;
}

.contenedor-pd .items-pd .cont-buttons-cards {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font-ttcommonspro);
    gap: 10px;
}

.contenedor-pd .items-pd .cont-buttons-cards .button-cards-1 {
    color: var(--color-blue);
    font-weight: var(--font-weight-light);
    border: 2px solid var(--color-blue);
    padding: 8px 10px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.contenedor-pd .items-pd .cont-buttons-cards .button-cards-2 {
    color: var(--color-white);
    background-color: var(--color-blue);
    border: 2px solid var(--color-blue);
    padding: 8px 10px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.contenedor-pd .items-pd .cont-buttons-cards .button-cards-1:hover {
    scale: 1.1;
} 

.contenedor-pd .items-pd .cont-buttons-cards .button-cards-2:hover {
    scale: 1.1;
}

@media only screen and (max-width: 768px) {
    .contenedor-pd {
      flex-direction: column; /* Cambiar la dirección del flex container a columna */
    }

    .contenedor-pd .items-pd {
      margin: 20px auto; /* Ajustar el margen para centrar las cajas */
    }
}

/* MARCAS*/


.wrapper {
	display: flex;
	width: 70%;
	margin: 40px auto;
	overflow: hidden;
	border-radius: 180px;
	padding: 2.5rem;
	background: var(--color-white);
    box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -webkit-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
}
.item {
    animation: animate 20s linear infinite;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.item img{
    width: 100px;
    height: auto;
    margin: 30px;
}
.container:hover .item {
    animation-play-state: paused;
}

@keyframes animate {
0% {
    transform: translateX(0);
}
100% {
    transform: translateX(calc(-200px * 6));
}
}

/* FAQ */

#cont-faq {
    background-color: var(--color-blue);
    margin-top: 80px;
    color: var(--color-white);
    font-family: var(--font-ttcommonspro);
    padding-top: 0px;
}

#cont-faq #btn-faq-cont{
    color: var(--color-white);
}

#cont-faq h1 {
    font-size: var(--font-size-title);
    font-weight: var(--font-weight-bold);
}

#cont-faq .accordion .accordion-button {
    box-shadow: none;
    background-color: var(--color-blue);
    color: var(--color-white) !important;
}

#cont-faq .accordion-item {
    background-color: var(--color-blue);
    color: var(--color-white);
}




/* CONTACT */



button {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, input, select, textarea {
    color: #5A5A5A;
    font: inherit;
    margin: 0;
}

input {
    line-height: normal;
}

textarea {
    overflow: auto;
}

#container {
    /* border: solid 3px var(--color-blue); */
    width: 60%;
    height: auto;
    margin: 50px auto;
    position: relative;
    font-family: var(--font-ttcommonspro);
    box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -webkit-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    border-radius: 10px;
}

form {
    padding: 37.5px;
}

#title-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


#container h1 {
    color: var(--color-blue);
    font-size: 32px;
    font-weight: var(--font-weight-bold);
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
}

.underline {
    border-bottom: solid 2px var(--color-blue);
    margin: -0.512em auto;
    width: 50%;
}

.icon_wrapper {
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-family: var(--font-ttcommonspro);
    color: var(--color-blue);
    font-size: 1rem;
}

.icon_wrapper i {
    color: var(--color-blue);
    margin-right: 10px;
    margin-left: 30px;
    font-size: 30px;
}

.icon_wrapper h3 {
    margin-top: 20px;
    font-weight: var(--font-weight-light);
    font-size: var(--font-size-sub);
}


.email {
	float: right;
	width: 45%;
}

input[type='text'], [type='email'], select, textarea {
	background: none;
    border: none;
	border-bottom: solid 2px var(--color-blue);
	color: var(--color-blue);
	font-size: 1.000em;
    font-weight: 400;
    letter-spacing: 1px;
	margin: 0em 0 1.875em 0;
	padding: 0 0 0.875em 0;
    text-transform: uppercase;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

input[type='text']:focus, [type='email']:focus, textarea:focus {
	outline: none;
	padding: 0 0 0.875em 0;
}

.message {
	float: none;
}

.name {
	float: left;
	width: 45%;
}

select {
    background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-ios7-arrow-down-32.png') no-repeat right;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

select::-ms-expand {
    display: none;
}

.subject {
    width: 100%;
}

.telephone {
    width: 100%;
}

textarea {
	line-height: 150%;
	height: 150px;
	resize: none;
    width: 100%;
}

::-webkit-input-placeholder {
	color: var(--color-blue);
}

:-moz-placeholder { 
	color: var(--color-blue);
	opacity: 1;
}

::-moz-placeholder {
	color: var(--color-blue);
	opacity: 1;
}

:-ms-input-placeholder {
	color: var(--color-blue);
}

#form_button {
    background: var(--color-blue);
    border: solid 2px var(--color-blue);
    color: var(--color-white);
    cursor: pointer;
    display: inline-block;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 0.875em;
    font-weight: bold;
    outline: none;
    padding: 20px 35px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
    border-radius: 10px;
}

#cont-button-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -10px;
    
}

#form_button:hover {
    background: var(--color-white);
    color: var(--color-blue);
}

@media screen and (max-width: 768px) {
    #container {
        margin: 20px auto;
        width: 95%;
    }
    .icon_wrapper h3{
        font-size: 15px;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 26px;
    }
    
    .underline {
        width: 68px;
    }
    
    #form_button {
        padding: 15px 25px;
    }
}

@media screen and (max-width: 420px) {
    h1 {
        font-size: 18px;
    }
    
    .icon {
        height: 35px;
        width: 35px;
    }
    
    .underline {
        width: 53px;
    }
    
    input[type='text'], [type='email'], select, textarea {
        font-size: 0.875em;
    }
}





/* PAGINAS INTERNAS */

/* TABLA */

#section-resmas {
    margin-top: 170px;
    height: auto;
}


#section-resmas h2{
    font-family: var(--font-ttcommonspro);
    color: var(--color-blue);
    font-size: var(--font-size-title);
    font-weight: var(--font-weight-bold);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}


/* Table Styles */

.table-wrapper{
    margin: 0px 70px;
    box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -webkit-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
}

.fl-table {
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
    background-color: var(--color-white);
    font-family: var(--font-ttcommonspro);
    color: var(--color-blue);
}

.fl-table td, .fl-table th {
    text-align: center;
    padding: 8px;
}

.fl-table td {
    border-right: 1px solid #f8f8f8;
    font-size: 12px;
}

.fl-table thead th {
    color: var(--color-white);
    background: #4FC3A1;
}


.fl-table thead th:nth-child(odd) {
    color: #ffffff;
    background: var(--color-blue);
}

.fl-table tr:nth-child(even) {
    background: #c7c5c5;
}

/* Responsive */

@media (max-width: 767px) {
    .fl-table {
        display: block;
        width: 100%;
    }
    .table-wrapper:before{
        content: "SCROLL HORIZONTAL>";
        display: block;
        text-align: right;
        font-size: 11px;
        color: #242456;
        font-weight: var(--font-weight-bold);
        padding: 0 0 10px;
    }
    .fl-table thead, .fl-table tbody, .fl-table thead th {
        display: block;
    }
    .fl-table thead th:last-child{
        border-bottom: none;
    }
    .fl-table thead {
        float: left;
    }
    .fl-table tbody {
        width: auto;
        position: relative;
        overflow-x: auto;
    }
    .fl-table td, .fl-table th {
        padding: 20px .625em .625em .625em;
        height: 60px;
        vertical-align: middle;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: auto;
        width: 120px;
        font-size: 13px;
        text-overflow: ellipsis;
    }
    .fl-table thead th {
        text-align: left;
        border-bottom: 1px solid #f7f7f9;
    }
    .fl-table tbody tr {
        display: table-cell;
    }
    .fl-table tbody tr:nth-child(odd) {
        background: none;
    }
    .fl-table tr:nth-child(even) {
        background: transparent;
    }
    .fl-table tr td:nth-child(odd) {
        background: #F8F8F8;
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tr td:nth-child(even) {
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tbody td {
        display: block;
        text-align: center;
    }
    #subTitle-tinta {
        font-size: 1em !important;
        text-align: center;
    }
}


/* TINTA */

#title-tinta {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 200px;
}

#title-tinta h2 {
    font-family: var(--font-ttcommonspro);
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-title);
    color: var(--color-blue);
}

.title-tinta2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
}

.title-tinta2 h2 {
    font-family: var(--font-ttcommonspro);
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-title);
    color: var(--color-blue);
}

#subTitle-tinta {
    font-family: var(--font-ttcommonspro);
    color: var(--color-blue);
    font-size: var(--font-size-sub);
}

.cuadro {
    display: flex;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    background-color: var(--color-white);
    font-family: var(--font-ttcommonspro);
    color: var(--color-blue);
    margin: 0px 200px;
    margin-top: 30px;
    padding: 50px;
    max-width: 100%;
    box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -webkit-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 6px 20px 45px -4px rgba(0,0,0,0.71);
}

.columna {
    flex: 1;
}

.completa {
    border: none;
}

.columna:nth-child(2) {
    flex: 1;
}

.title-fila {
    font-weight: var(--font-weight-bold);
    text-transform: uppercase;
}


.fila {
    padding: 5px;
    border-bottom: 1px solid #ccc;
}

@media (max-width: 767px) {
    .cuadro {
        font-size: 8px;
        width: 80%;
        margin: 0px 50px;
        padding: 20px;
        margin-top: 50px !important;
    }
    .fila {
        padding:10px
    }
}
